:markdown

  ## Requirements

  - Must have experience with Netsuite
  - Proficient with Excel and Google Sheets
  - International experience is a plus
  - Self-starter with the ability to work remotely and independently and interact with various teams when needed.
  - You share our [values](/handbook/values/), and work in accordance with those values.
  - Successful completion of a [background check](/handbook/legal/gitlab-code-of-business-conduct-and-ethics/#background-checks).
